Support » Plugin: One Click Demo Import » Doesn’t work.

  • “Compatible up to: 5.2.5” (we’re on 5.3.2 now) and “not updated for 5 months” says everything you need to know about this plugin.

Viewing 1 replies (of 1 total)
  • BooSpot

    (@boospot)

    Have you even tried this?
    i am running it on 5.3.2 and its working fine.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.